libgdamm 4.99.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - p -

- parse_file_as_batch() : Gnome::Gda::SqlParser
- parse_sql_string() : Gnome::Gda::Connection
- parse_string() : Gnome::Gda::SqlParser
- parse_string_as_batch() : Gnome::Gda::SqlParser
- perform_create_database() : Gnome::Gda::ServerOperation
- perform_drop_database() : Gnome::Gda::ServerOperation
- perform_operation() : Gnome::Gda::Connection , Gnome::Gda::ServerProvider
- perform_operation_default() : Gnome::Gda::ServerProvider
- prepare_create_database() : Gnome::Gda::ServerOperation
- prepare_drop_database() : Gnome::Gda::ServerOperation
- property_auth_string() : Gnome::Gda::Connection
- property_auto_reset() : Gnome::Gda::DataSelect
- property_cnc() : Gnome::Gda::MetaStore
- property_cnc_string() : Gnome::Gda::Connection
- property_column_error() : Gnome::Gda::SqlParser
- property_connection() : Gnome::Gda::DataSelect , Gnome::Gda::ServerOperation
- property_current_row() : Gnome::Gda::DataModelIter
- property_data_model() : Gnome::Gda::DataModelIter
- property_data_string() : Gnome::Gda::DataModelImport
- property_defer_sync() : Gnome::Gda::DataProxy
- property_delete_stmt() : Gnome::Gda::DataSelect
- property_description() : Gnome::Gda::Holder , Gnome::Gda::Set
- property_dsn() : Gnome::Gda::Connection
- property_events_history_size() : Gnome::Gda::Connection
- property_exec_params() : Gnome::Gda::DataSelect
- property_features() : Gnome::Gda::MetaStruct
- property_filename() : Gnome::Gda::DataModelImport
- property_forced_model() : Gnome::Gda::DataModelIter
- property_format_id() : Gnome::Gda::XaTransaction
- property_full_bind() : Gnome::Gda::Holder
- property_g_type() : Gnome::Gda::Holder
- property_id() : Gnome::Gda::Column , Gnome::Gda::Holder , Gnome::Gda::Set
- property_insert_stmt() : Gnome::Gda::DataSelect
- property_is_wrapper() : Gnome::Gda::Connection
- property_line_error() : Gnome::Gda::SqlParser
- property_meta_store() : Gnome::Gda::Connection
- property_mode() : Gnome::Gda::SqlParser
- property_model() : Gnome::Gda::DataAccessWrapper , Gnome::Gda::DataProxy
- property_model_usage() : Gnome::Gda::DataSelect
- property_monitor_wrapped_in_mainloop() : Gnome::Gda::Connection
- property_n_columns() : Gnome::Gda::DataModelArray
- property_name() : Gnome::Gda::Holder , Gnome::Gda::Set
- property_new_model() : Gnome::Gda::DataComparator
- property_not_null() : Gnome::Gda::Holder
- property_old_model() : Gnome::Gda::DataComparator
- property_op_type() : Gnome::Gda::ServerOperation
- property_options() : Gnome::Gda::Connection , Gnome::Gda::DataModelImport
- property_prepared_stmt() : Gnome::Gda::DataSelect
- property_prepend_null_entry() : Gnome::Gda::DataProxy
- property_provider() : Gnome::Gda::Connection
- property_random_access() : Gnome::Gda::DataModelImport
- property_sample_size() : Gnome::Gda::DataProxy
- property_simple_bind() : Gnome::Gda::Holder
- property_source_column() : Gnome::Gda::Holder
- property_source_model() : Gnome::Gda::Holder
- property_store_all_rows() : Gnome::Gda::DataSelect
- property_structure() : Gnome::Gda::Statement
- property_system_filename() : Gnome::Gda::Config
- property_tokenizer_flavour() : Gnome::Gda::SqlParser
- property_transaction_id() : Gnome::Gda::XaTransaction
- property_type() : Gnome::Gda::ConnectionEvent
- property_update_model() : Gnome::Gda::DataModelIter
- property_update_stmt() : Gnome::Gda::DataSelect
- property_user_filename() : Gnome::Gda::Config
- property_xml_node() : Gnome::Gda::DataModelImport